### Method

# Shumate DataSource set_min_zoom_level

since: 1.1

#### Declaration [src]

    void
    shumate_data_source_set_min_zoom_level (
      ShumateDataSource* self,
      guint zoom_level
    )

#### Description [src]

Sets the data source’s minimum zoom level.

Available since: 1.1

Sets property | `Shumate.DataSource:min-zoom-level`

#### Parameters

`zoom_level`

  Type: `guint`

  The minimum zoom level.